SQLExpress instead of "real" SQL Server

(imported topic written by tiri)

Hello all,

is it possible / has sb. managed to get Tivoli Endpoint Manager (TEM) running with SQLexpress 2005/2008/or R2?

In doumentation it seems only the “SQL Server” Version is supported.

Best regards,

Thomas

(imported comment written by NoahSalzman)

The TEM installer will install SQL Express 2005 by default if you do not specify a database at install time. It’s bundled in the installer.